Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 18 Nov 2017, 08:35
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
How to install Crossover Codeweaver in Puppy?
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [14 Posts]  
Author Message
newlink

Joined: 08 Feb 2015
Posts: 23

PostPosted: Thu 15 Sep 2016, 14:06    Post subject:  How to install Crossover Codeweaver in Puppy?  

How or which file type crossover codeweaver can i install in my latest LXpup simplicity linux 16.7. I see crossover.deb and crossover.bin available. I could install crossover.deb, it installed but is not visible anywhere in menu and no windows programs worked. crossover.bin installation also does not work.Can anyone tell how or which type file can be installed in this os or in what type of puppy os it works?
Thanks
Back to top
View user's profile Send private message 
Semme


Joined: 07 Aug 2011
Posts: 7775
Location: World_Hub

PostPosted: Thu 15 Sep 2016, 14:21    Post subject:  

Did you buy it or are you trying to trial? You're *WHERE* in our world?

https://www.codeweavers.com/products/crossover-linux

Let's make this easy.. What is it you wanna run?

_________________
>>> Living with the immediacy of death helps you sort out your priorities. It helps you live a life less trivial <<<
Back to top
View user's profile Send private message 
Semme


Joined: 07 Aug 2011
Posts: 7775
Location: World_Hub

PostPosted: Thu 15 Sep 2016, 14:41    Post subject:  

Takes TWO to tango.

When you're ready to assert yourself and get something accomplished, I'm ready and willing to help you get there!

_________________
>>> Living with the immediacy of death helps you sort out your priorities. It helps you live a life less trivial <<<
Back to top
View user's profile Send private message 
jakobcornelis


Joined: 06 Nov 2007
Posts: 157
Location: Elliot Lake, Ontario

PostPosted: Tue 10 Oct 2017, 08:02    Post subject:  

I am trying to get crossover going in Precise 571. It installed allright, but I can't figure out how to start the program. There is one large file when I search for "crosover", which contains a lot of files, but I can't identify any executable. There is no entry for crossover in the menu, by the way.

I am posting to this old thread because it seems it tried to solve a similar problem, although unsuccessfully I gues. By the way, it wouldn't install in Slacko . Anybody got any ideas?

Jake

HP Compaq
DC7100 SFF
P4 3.0GHz
80 Gb - SATA
1024 Mb RAM
Slacko 531
Slacko 632
Windows XP
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 9502
Location: Charleston S.C. USA

PostPosted: Tue 10 Oct 2017, 08:32    Post subject:  

Does Precise 5.71 have all of this?
Minimum requirements for Crossover.

python >= 2.6
gtk2 >= 2.24
python-gtk2 >= 2.24
X.org with XRender and GLX support
200 MB of free disk space and space for installed applications

Why do you not use Wine?
Wine
http://murga-linux.com/puppy/viewtopic.php?t=88711

_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
jakobcornelis


Joined: 06 Nov 2007
Posts: 157
Location: Elliot Lake, Ontario

PostPosted: Tue 10 Oct 2017, 21:20    Post subject:  

I assume Precise 571 has everything because I don't think crossover would install if it hadn't, which Slacko didn't, and Tahrpup didn't either.

I have been using Wine for a few applications, including Atlantis, which beats Abiword by a country mile, incidentally, and also for Adobe Digital Editions. All that I could get Slacko to accept was an much older version of Wine, but that worked ok with the applications I ran, including a much older version of ADE. Until last spring. Then ADE stopped accepting acsm files from my local library. That seems a not uncommon problem. Make a long story short, I came to the conclusion that when the library started upgrading to some new software, it didn't like all my old stuff, including an older browser.

I am just trying to restory my ability to borrow books from my library, As you know, Precise 571 is on my short list for a alternative puppy, and installing crossover on it was the first thing in my trials that actually worked - except I can't figure out how to boot it.

Just to avoid not telling you something that will e a clue to the solution, here's the list of files that are in the installed crossover folder as represented by pFind:

/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/bin/crossover
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/lib/python/crossoverui.py
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/lib/python/glade/crossover.ui
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/crossover
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/crossover/bottle_data/crossover.inf
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/crossover/data/crossover.assoc
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/crossover/data/crossover.menu
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/crossover/data/crossover.tie
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/icons/128x128/crossover.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/icons/16x16/crossover.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/icons/256x256/crossover.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/icons/32x32/crossover.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/icons/64x64/crossover.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/images/welcomeCrossOverIcon.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/cs/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/da/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/de/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/es/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/fr/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/he/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/it/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/ja/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/lt/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/nl/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/pl/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/pt_BR/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/pt/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/ro/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/ru/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/sk/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/sv/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/zh_CN/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/opt/cxoffice/share/locale/zh_TW/LC_MESSAGES/crossover.mo
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/root/Atlantis/Backup/I assume Precise 571 has everything because I don't think crossover would install if it hadn't, whic.rtf
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/root/Atlantis/Documents/I assume Precise 571 has everything because I don't think crossover would install if it hadn't, whic.rtf
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/root/Downloads/install-crossover-16.2.5.bin
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/root/my-applications/crossover_16.0.0-1.deb
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/root/my-applications/install-crossover-16.0.0.bin
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/root/.packages/crossover_16.0.0-1.files
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/root/.packages/crossover_16.2.5-1.files
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc-base/crossover
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/en/html/images.unix/crossover-allapps-howtoadd.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/en/html/images.unix/crossover-allappswindow.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/en/html/images.unix/crossover-mainwindow-empty.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/en/html/images.unix/crossover-mainwindow-full.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/en/html/images.unix/crossover-mainwindow-howtoremove.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/en/html/usingcrossover.html
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/fr/html/images.unix/crossover-allapps-howtoadd.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/fr/html/images.unix/crossover-allappswindow.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/fr/html/images.unix/crossover-mainwindow-empty.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/fr/html/images.unix/crossover-mainwindow-full.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/fr/html/images.unix/crossover-mainwindow-howtoremove.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/fr/html/usingcrossover.html
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/ja/html/images.unix/crossover-allapps-howtoadd.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/ja/html/images.unix/crossover-allappswindow.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/ja/html/images.unix/crossover-mainwindow-empty.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/ja/html/images.unix/crossover-mainwindow-full.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/ja/html/images.unix/crossover-mainwindow-howtoremove.png
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/doc/crossover/ja/html/usingcrossover.html
/initrd/mnt/dev_save/slacko6.3.2frugal/slackosave-1/usr/share/lintian/overrides/crossover
/initrd/mnt/dev_save/.wine/drive_c/users/root/Recent/I assume Precise 571 has everything because I don't think crossover would install if it hadn't, whic.rtf.lnk
/opt/cxoffice/bin/crossover
/opt/cxoffice/lib/python/crossoverui.py
/opt/cxoffice/lib/python/glade/crossover.ui
/opt/cxoffice/share/crossover
/opt/cxoffice/share/crossover/bottle_data/crossover.inf
/opt/cxoffice/share/crossover/data/crossover.assoc
/opt/cxoffice/share/crossover/data/crossover.menu
/opt/cxoffice/share/crossover/data/crossover.tie
/opt/cxoffice/share/icons/128x128/crossover.png
/opt/cxoffice/share/icons/16x16/crossover.png
/opt/cxoffice/share/icons/256x256/crossover.png
/opt/cxoffice/share/icons/32x32/crossover.png
/opt/cxoffice/share/icons/64x64/crossover.png
/opt/cxoffice/share/images/welcomeCrossOverIcon.png
/opt/cxoffice/share/locale/cs/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/da/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/de/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/es/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/fr/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/he/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/it/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/ja/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/lt/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/nl/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/pl/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/pt_BR/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/pt/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/ro/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/ru/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/sk/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/sv/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/zh_CN/LC_MESSAGES/crossover.mo
/opt/cxoffice/share/locale/zh_TW/LC_MESSAGES/crossover.mo
/root/Atlantis/Backup/I assume Precise 571 has everything because I don't think crossover would install if it hadn't, whic.rtf
/root/Atlantis/Documents/I assume Precise 571 has everything because I don't think crossover would install if it hadn't, whic.rtf
/root/Downloads/install-crossover-16.2.5.bin
/root/my-applications/crossover_16.0.0-1.deb
/root/my-applications/install-crossover-16.0.0.bin
/root/.packages/crossover_16.0.0-1.files
/root/.packages/crossover_16.2.5-1.files
/usr/share/doc-base/crossover
/usr/share/doc/crossover
/usr/share/doc/crossover/en/html/images.unix/crossover-allapps-howtoadd.png
/usr/share/doc/crossover/en/html/images.unix/crossover-allappswindow.png
/usr/share/doc/crossover/en/html/images.unix/crossover-mainwindow-empty.png
/usr/share/doc/crossover/en/html/images.unix/crossover-mainwindow-full.png
/usr/share/doc/crossover/en/html/images.unix/crossover-mainwindow-howtoremove.png
/usr/share/doc/crossover/en/html/usingcrossover.html
/usr/share/doc/crossover/fr/html/images.unix/crossover-allapps-howtoadd.png
/usr/share/doc/crossover/fr/html/images.unix/crossover-allappswindow.png
/usr/share/doc/crossover/fr/html/images.unix/crossover-mainwindow-empty.png
/usr/share/doc/crossover/fr/html/images.unix/crossover-mainwindow-full.png
/usr/share/doc/crossover/fr/html/images.unix/crossover-mainwindow-howtoremove.png
/usr/share/doc/crossover/fr/html/usingcrossover.html
/usr/share/doc/crossover/ja/html/images.unix/crossover-allapps-howtoadd.png
/usr/share/doc/crossover/ja/html/images.unix/crossover-allappswindow.png
/usr/share/doc/crossover/ja/html/images.unix/crossover-mainwindow-empty.png
/usr/share/doc/crossover/ja/html/images.unix/crossover-mainwindow-full.png
/usr/share/doc/crossover/ja/html/images.unix/crossover-mainwindow-howtoremove.png
/usr/share/doc/crossover/ja/html/usingcrossover.html
/usr/share/lintian/overrides/crossover

I am out of my depth with this. Where is the executable (the only one I found is the installer) to start crossover?

Codeweaver, author of crossover, says they don't know enough linux to be of any help.

By the way, are you over 21 now?
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 9502
Location: Charleston S.C. USA

PostPosted: Thu 12 Oct 2017, 05:01    Post subject:  

If the library changed software requirements. They should have info on what is now required.

Quote:
Codeweaver, author of crossover, says they don't know enough linux to be of any help.

That tells me they do not care about it working in Linux.

I would stick to using Wine.

I would try using it in Tahrpup 6.0.5


Make sure you have the latest version of Wine.
Good place to get Wine for Puppy.
http://murga-linux.com/puppy/viewtopic.php?t=88711

Also, look on the first post of the Wine topic for a added program that puts Wine entries in the menu.

When you get Wine installed and the Wine menu entries.
Run Wine config to setup Wine.
It will probably offer you a few more programs needed for Wine to run properly.
Should download and install them as part of the initial config.

Also, in Wine config->Drivers Select autodetect to get all the driver locations loaded in Wine.

A lot of settup options in Wine config, so check them all.

What version of Windows you want Wine to mimic can affect how a program runs. Wine Config->Applications.

About specific programs running in Wine.
Go to the Wine web site and see what it says about a specific program and issues.
http://www.winehq.org

Using Wine is almost like learning a new operating system.
Takes a while to learn how to use Wine and to get things working properly.

_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
OscarTalks


Joined: 05 Feb 2012
Posts: 1630
Location: London, England

PostPosted: Thu 12 Oct 2017, 06:40    Post subject:  

jakobcornelis wrote:
I am trying to get crossover going in Precise 571. It installed allright, but I can't figure out how to start the program.

Have you tried in terminal?
Code:
/opt/cxoffice/bin/crossover

_________________
Oscar in England

Back to top
View user's profile Send private message 
Mike Walsh


Joined: 28 Jun 2014
Posts: 3132
Location: King's Lynn, UK.

PostPosted: Thu 12 Oct 2017, 19:50    Post subject:  

bigpup wrote:
Make sure you have the latest version of Wine.
Good place to get Wine for Puppy.
http://murga-linux.com/puppy/viewtopic.php?t=88711


I'm not so sure as that's good advice, bigpup. Even in Xenialpup, I use 1.7.51. It runs all my Windoze apps perfectly.

If I try using the latest version of WINE, not one single thing will run correctly.

WINE is one of those very temperamental applications; 'regressions' frequently occur, and it's not unheard of for an app to work fine in one version of WINE, but to quit working if you then 'upgrade' to the next version.

By & large your statement is good advice. WINE, however, frequently needs experimentation with more than one version to find out if it 'likes' your apps or not.

Just wanted to clarify that point.


Mike. Wink

_________________
If I've helped you.....please say 'Thanks'!
MY PUPPY PACKAGES
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
jakobcornelis


Joined: 06 Nov 2007
Posts: 157
Location: Elliot Lake, Ontario

PostPosted: Thu 12 Oct 2017, 20:54    Post subject:  

First of all, bigpup, I am afraid I misquoted Crossover. What they said was that they "do not know enough about this specific distribution of Linux [it was slacko 623} to provide support for it". Sorry for that.

Meanwhile, thanks for the comment. At this point in time, Wine is not really my main issue. I have run Wine applications successffully for a few years, first on Wary and later on slacko, including Adobe Digital Editions, until recently when it started acting up, which is my current issue. I started trying to remedy this by varying various ADE versions; I even reinstalled Wine, but as Mike W. comments (thanks for that, Mike), I always end up with an older version because the latest doesn't work.

Right now I am concerned primarily with crossover, let's say as an experiment, to see if it can run ADE for me. On the codeweaver's website it itsays it can. What puzzles me is that it seems to install on Precise 571 OK, but that there does not seem to be a command file to get it started. In retrospect, maybe I should have confronted codeweavers with that first, but I was a bit discouraged by their comment cited above. So I will do that next (and will let you know what comes out of that, if anything. After all, they should know at least what their linux-version installer is supposed to leave behind, and thus what's missing in my install.

The library, by the way, referred to several browsers of which they require very recent versions - more recent than what I run (Pale Moon). As for the ADE problem, they referred me (us) to Adobe, who haven't offered either an explanation or, let alone, a solution in response to numerous queries over years. (I tried the latest version of firefox on the library, without success.)

I put "/opt/cxoffice/bin/crossover" through the terminal, Oscar; that is the installer.

Sorry for the long diatribe.

Will get back toi you.

Jake
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 9502
Location: Charleston S.C. USA

PostPosted: Fri 13 Oct 2017, 03:26    Post subject:  

You do realize that Crossover is really just Wine!

Could you post the link to this library web site?

About running stuff in newer versions of Wine.
What version of Windows you want Wine to mimic can affect how a program runs. Wine Config->Applications.
However, I do agree Wine does go one step forward, two steps back, sometimes.

Adobe Digital Editions Wine report
https://appdb.winehq.org/objectManager.php?sClass=version&iId=33276

Also, the comments give some install info.

_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
L18L

Joined: 19 Jun 2010
Posts: 3431
Location: www.eussenheim.de/

PostPosted: Fri 13 Oct 2017, 04:28    Post subject: install one version of crossover codeweaver  

jakobcornelis wrote:
I put "/opt/cxoffice/bin/crossover" through the terminal, Oscar; that is the installer.

Really?
Quote:
/root/my-applications/install-crossover-16.0.0.bin
/root/.packages/crossover_16.0.0-1.files
/root/.packages/crossover_16.2.5-1.files
I would try to keep one version only.
Hope that helps but don't ask me me anything about wine or crossover.
Back to top
View user's profile Send private message 
jakobcornelis


Joined: 06 Nov 2007
Posts: 157
Location: Elliot Lake, Ontario

PostPosted: Mon 16 Oct 2017, 08:08    Post subject:  

Thanks, bigpup for that ADE Wine report. I think I saw that before. I don’t think Wine is the issue. Before I tell you in the context of this thread what I think the issue is, let me suggest we start a thread on ADE, or if there is one already, post to that. Leave it with me.

Sure I know Crossover is, or, rather, is based on. Wine. They are supposed to make running Windows applications in linux, or Mac, even easier. I am not yet convinced of that, but that may be my own fault.

If we are going to talk about libraries and their use of ADE, let me save that for a thread on ADE.

To L18L: yes, really. And re the other quote: That is exactly what codeweavers included in the install file, That was sharp of you to catch that; I hadn’t noticed.

Meanwhile I started a new topic on ADE here:

http://www.murga-linux.com/puppy/viewtopic.php?p=970804#970804

Jake
Back to top
View user's profile Send private message 
jakobcornelis


Joined: 06 Nov 2007
Posts: 157
Location: Elliot Lake, Ontario

PostPosted: Fri 20 Oct 2017, 10:35    Post subject:  

I am going to succumb to a few other priorities over the next few weeks, so I will adjourn this topic until I have time again. Meanwhile, my main focus will be on getting ADE to work on Wine, which we have been discussing here: http://www.murga-linux.com/puppy/viewtopic.php?p=971263#971263. Thanks L18L, bigpup,Mike Walsh, and Oscar.[
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [14 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0786s ][ Queries: 14 (0.0078s) ][ GZIP on ]